Words of War Game Android App - Bug #3837

While login the application > Enter the e-mail in email text field and left the password text field OR
enter the incorrect password > tap on Continue > validation message is not displaying

08/23/2022 10:36 AM - Pravin J

Status: Resolved Start date: 08/23/2022
Priority: Urgent Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected :- Validation message should be display

History

#1 - 08/23/2022 12:08 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#2 - 09/26/2022 01:42 PM - Abhay Singh

- Status changed from New to Resolved
